Skip to content

Leave the seat; during a hand a bot finishes it. The room closes when the last person leaves.

POST
/api/rooms/{id}/leave
curl --request POST \
--url https://example.com/api/rooms/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/leave
id
required
string format: uuid

No Content

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string

Example generated

{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Not Found